<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct options.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I [#] start recycling more. I really believe in it.]]></sentence>
			<options>
				<option>might not</option>
				<option answer="correct">might</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's a beautiful day. We [#] to the beach and pick up litter.]]></sentence>
			<options>
				<option>might not go</option>
				<option answer="correct">might go</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There [#] a lot of people at the environment meeting this afternoon.]]></sentence>
			<options>
				<option answer="correct">might be</option>
				<option>might to be</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's very late. You [#] have time to finish your project today.]]></sentence>
			<options>
				<option>might</option>
				<option answer="correct">might not</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If I have enough money, I might [#] to the mall.]]></sentence>
			<options>
				<option>to go</option>
				<option answer="correct">go</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Working from home [#] more popular in the future.]]></sentence>
			<options>
				<option>might not</option>
				<option answer="correct">might be</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They have forecast rain so there [#] be a drought this month.]]></sentence>
			<options>
				<option>might</option>
				<option answer="correct">might not</option>
			</options>
		</question>
	</questions>
</exercise>